OSSIM-BAND-MERGE(1)

NAME
ossim-band-merge - ossim-band-merge

DESCRIPTION
Usage:

Description: ossim-band-merge merges band separate images to one image

OPTIONS

--disable-elev
    Will disable the elevation

--disable-notify
    Takes an argument. Arguments are ALL, WARN, NOTICE, INFO, FATAL, DEBUG. If you want multiple disables then just do multiple --disable-notify on the command line. All argument are case insensitive. Default is all are enabled.

--disable-plugin
    Will disable the plugin loader

--ossim-logfile
    takes a logfile as an argument. All output messages are redirected to the specified log file. By default there is no log file and all messages are enabled.

-K  specify individual keywords to add to the preferences keyword list: name=value

-P  specify a preference file to load

-T  specify the classes to trace, ex: ossimInit|ossimImage.* will trace ossimInit and all ossimImage classes

-h or --help
    Display this information

-o or --create-overiew
    Creates and overview for the output image

-w or --tile-width
    Defines the tile width for the handlers that support tiled output

band_merge: Band Merge Usage: band_merge [-h][-o][-w tile_width] <output_type> <input_file1> <input_file2> ... <output_file>

  Optional argument list:

-h -- display Usage/Help

-o -- create an ossim overview file with output file

-w -- tile width (default = 32)

NOTES: "-w" option only valid with tiff type. "Tile width must be a multiple of 32. Valid output writer types:

    tiff_strip tiff_strip_band_separate tiff_tiled tiff_tiled_band_separate general_raster_bip general_raster_bil general_raster_bsq jpeg ossim_pdf

SEE ALSO
The full documentation for ossim-band-merge is maintained as a Texinfo manual. If the info and ossim-band-merge programs are properly installed at your site, the command

    info ossim-band-merge

should give you access to the complete manual.